/*
*
*global.css
*v1.0
*
*Author: 	David Worth
*Date:		05/23/2014
*Copyright: 2014 Math Nerd Productions, LLC
*
*Any unauthorized reproduction or distribution in part or in whole is strictly prohibited.
*All Rights Reserved.
*
*/

/*
*BEGIN GLOBAL
*/

html, body
{
	width: 100%;
	height: 100%;
	margin: 0;
	
	background: #ddd;
}

iframe
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	border: 10px solid #600660 !important;
}

noscript
{
	padding: 15px;
	color: white;
	background: #c00;
	display: block;
}

noscript a:link, noscript a:visited
{
	color: #00c6ff;
}

*
{
	font-family: "Roboto", Sans, Arial, Tahoma, serif;
}

.no-top-margin
{
	margin-top: 0;
}

a:link, a:visited
{
	color: #00d;
	text-decoration: none;
	outline: none;
}

a:link:hover, a:visited:hover
{
	text-decoration: underline;
}

div#header
{
	background: #2a1e35 url("/img/test-navbg.jpg") no-repeat;
	background-size: 903px 140px;
	background-position: center center;
	
	width: 100%;
	height: 130px;
	padding: 5px 0;
	
	position: relative;
	z-index: 999;
}

@media all and (max-width: 855px)
{
	div#header
	{
		background: #2a1e35;
	}
}

div#nav-left
{
	width: calc(50% - 65px);
	
	position: absolute;
	bottom: 10px;
	left: 0px;
	display: inline-block;
	text-align: right;
	z-index: 5;
}

div#nav-right
{
	width: calc(50% - 65px);
	
	position: absolute;
	bottom: 10px;
	right: 0px;
	display: inline-block;
	text-align: left;
	z-index: 5;
}

div#nav-left a:link, div#nav-left a:visited, div#nav-left a, div#nav-right a:link, div#nav-right a:visited, div#nav-right a
{
	text-decoration: none;
	color: white;
}

div#nav-left li, div#nav-right li
{
	list-style: none;
	display: inline-block;
	
	color: white;
	font-size: 17px;
	font-weight: 100;
	margin: 0 7px;
	
	padding: 4px 5px;
	position: relative;
}

div#nav-left li ul, div#nav-right li ul
{
	display: none;
	width: auto;
	height: auto;
	
	background: #17002d;
	position: absolute;
	z-index: 999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 5px 5px;
	
	font-size: 12px;
	list-style: none;
	box-shadow: 1px 1px 1px black;
}

div#nav-left li ul li, div#nav-right li ul li
{
	display: block;
	text-align: center;
	list-style: none;
	padding: 5px 12px;
	margin: 0;
}

div#nav-left li ul li:hover, div#nav-right li ul li:hover
{
	background: rgba(130, 0, 255, 0.3);	
}

div#nav-left li ul li a, div#nav-right li ul li a
{
	white-space: nowrap;
}

div#nav-left li ul li a.new
{
	background-image: url("/img/new.png");
	background-size: 30px;
	background-position: 0 0;
	background-repeat: no-repeat;
	
	padding-left: 30px;
}

div#nav-left li a:hover, div#nav-right li a:hover
{
	color: #ccc;
}

div#nav-left li a.active, div#nav-right li a.active
{
	color: #e2d25f;
}

div#logo
{
	width: 124px;
	height: 128px;
	
	position: absolute;
	left: 50%;
	top: 0;
	padding-top: 5px;
	margin-left: -62px;
	
	text-align: left;
	font-size: 0;
	z-index: 4;
	
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

div#logo .center
{
	width: 124px;
	margin: 0 auto;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

div#logo:hover .center, div#logo.forceHover .center
{
	width: 292px;
}

div#logo .image
{
	background: url("/img/logosmall.png") no-repeat;
	background-size: 100% 100%;
	width: 124px;
	height: 124px;
	
	display: inline-block;
}

div#logo .slide
{
	background: url("/img/logoside.png") no-repeat;
	background-size: 208px 124px;
	width: 0px;
	height: 124px;
	margin-left: -40px;
	
	display: inline-block;
	opacity: 0;
	
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

div#logo #carat
{
	width: 0;
	height: 0;
	border-top: 43px solid #2a1e35;
	border-left: 62px solid transparent;
	border-right: 62px solid transparent;
	
	margin: 0 auto;
	position: relative;
	top: 7px;
	z-index: -1;
}

div#logo:hover, div#logo.forceHover
{
	margin-left: -50%;
	width: 100%;
	background: rgba(42, 30, 53, 0.8);
}

div#logo:hover .slide, div#logo.forceHover .slide
{
	opacity: 1;
	width: 208px;
}

div#bar
{
	width: 100%;
	height: 40px;
	background: url("/img/goldbar.png") repeat;
}

div#content
{
	min-height: calc(100% - 220px);
	text-align: center;
	padding-bottom: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.fixed-content
{
	margin: 0 auto 0;
	max-width: 1024px;
	width: 100%;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 40px 10px;
}

div.fixed-content.half
{
	max-width: 600px;
}

div.half-col
{
	display: inline-block;
	width: 48%;
	margin: 0 0.8%;
	vertical-align: top;
	text-align: left;
}

div.half-col.full img
{
	width: 100%;
}

div.half-col.right
{
	display: inline-block;
	width: 22%;
	text-align: center;
	margin: 10px 0;
	vertical-align: top;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.half-col img
{
	max-width: 100%;
}

div.half-col.left
{
	display: inline-block;
	width: 75%;
	text-align: left;
	margin: 10px 1%;
	vertical-align: top;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.full-col
{
	display: block;
	width: 100%;
	text-align: left;
}

div.faded-container
{
	border-radius: 5px;
	background: rgba(56, 0, 75, 0.8);
	color: white;
	padding: 5px;
}

div.third-col
{
	display: inline-block;
	width: 30%;
	margin: 0 1.5%;
	text-align: left;
	vertical-align: top;
}

div.third-col.center
{
	text-align: center;
}

div.third-col img
{
	max-width: 100%;
}

/*
*BEGIN IMGs
*/

img.bordered
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 10px solid #600660;
}

img.banner-full
{
	width: 100%;
}

img.margin
{
	margin: 10px 0;
}

div.hover-img
{
	display: inline-block;
	width: auto;
	height: auto;
}

div.hover-img img
{
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	
	position: absolute;	
}

div.hover-img a
{
	outline: none;
}

div.hover-img img:first-child, div.hover-img:hover img:last-child
{
	opacity: 1;
}

div.hover-img img:last-child, div.hover-img:hover img:first-child
{
	opacity: 0;
}

/*
*BEGIN HRs
*/

hr			{border: 0px;}

	/*
	Widths
	*/

hr.full		{width:		100%;}
hr.wide		{width: 	80%;}
hr.half		{width:		60%;}
hr.narrow	{width:		40%;}

	/*
	Heights
	*/

hr.thin		{height: 	1px;}
hr.normal	{height:	3px;}
hr.bold		{height:	5px;}
hr.thick	{height:	7px;}

	/*
	Margins
	*/
	
hr.tiny		{margin: 1px 0px;}
hr.small	{margin: 3px 0px;}
hr.medium	{margin: 5px 0px;}
hr.large	{margin: 10px 0px;}
hr.huge		{margin: 20px 0px;}
.centered	{margin-left: auto; margin-right: auto; text-align: center;}

	/*
	Colors
	*/
	
hr.black	{background-color: black;}
hr.dark		{background-color: #333;}
hr.darkgray	{background-color: #777;}
hr.gray		{background-color: #aaa;}
hr.lightgray{background-color: #ccc;}
hr.light	{background-color: #eee;}
hr.white	{background-color: white;}

/*
*BEGIN SPANs
*/

span.font-blue	{color: #00b;}
span.font-gold	{color: #eadb65;}
span.font-purple{color: #600660;}

span.font-small	{font-size: 12px;}
span.font-large	{font-size: 20px;}

span.left-indent{display: inline-block; text-indent: 2em;}

/*
*BEGIN FOOTER
*/

div#footer
{
	padding: 20px 10px;
	background: #111;
	color: white;
	font-size: 12px;
}

div#footer .logo
{
	width: 320px;
}

div#footer div.hover-img img
{
	width: 40px;
}

div#footer div.hover-img
{
	width: 40px;
	height: 40px;
	margin-right: 10px;
}

div#footer div.third-col a
{
	display: block;
	padding: 1px 0;
}

div#footer a:link, div#footer a:visited
{
	color: white;
}

div#footer div#copyright
{
	color: #999;
	text-align: center;
	font-size: 10px;
	position: relative;
}

div#footer div#copyright img#mnplogo
{
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -20px;
}

/*
*BEGIN CALENDAR
*/

div.function-bar
{
	width: 100%;
	height: 30px;
	padding: 5px 0;
	background: #222;
}

div.function-bar img, div.function-bar select, div.function-bar button
{
	position: relative;
	top: -11px;
}

div.function-bar img
{
	height: 60%;
	vertical-align: middle;
}

div.function-bar img:hover
{
	opacity: 0.6;
}

div.function-bar div.vbar
{
	width: 1px;
	height: 100%;
	background-color: #777;
	display: inline-block;
	
	margin: 0 10px;
}

div.function-bar select
{
	width: auto;
	height: auto;
	display: inline-block;
	font-size: 16px;
	margin: -20px 0 0;
	line-height: 16px;
}

div.function-bar button
{
	line-height: 16px;
	font-size: 16px;
	border: 1px solid #777;
	border-radius: 5px;
	padding: 1px 5px;
	color: white;
	background: #222;
	
	cursor: pointer;
	display: inline-block;
	top: -9px;
}

div.function-bar button:hover
{
	background: #555;
}

div.dayrow
{
	width: 100%;
	height: auto;
	font-size: 0;
	background: #ccc;
	border-bottom: 1px solid #888;
}

div.dayrow div.daycell
{
	display: inline-block;
	/*width: calc(100% / 7);*/
	width: 14%;
	font-size: 16px;
	padding: 10px 0;
}

div.dayrow div.daycell.left, div.dayrow div.daycell.right
{
	color: #777;
}

div.eventRow
{
	width: 100%;
	height: 120px;
	font-size: 0;
	border-bottom: 1px solid #ccc;
	padding: 0;
}

div.eventRow div.nocell
{
	display: inline-block;
	/*width: calc(100% / 7);*/
	width: 14%;
	background: #777;
	
	height: 100%;
}

div.eventRow div.event
{
	display: inline-block;
	/*width: calc(100% / 7);*/
	width: 14%;
	font-size: 16px;
	padding: 10px 0;
	
	height: 100%;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: left;
}

div.eventRow div.event div.num
{
	font-size: 20px;
	padding-left: 10px;
}

div.eventRow div.event div.event-link
{
	padding-left: 10px;
}

div.eventRow div.event:first-child, div.eventRow div.event:last-child
{
	color: #777;
}

select#tempselect
{

}

/*
*BEGIN TABLET
*/

@media screen and (min-width: 922px) and (max-width: 968px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 11px;
	}
}

@media screen and (min-width: 969px) and (max-width: 1015px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 12px;
	}
}

@media screen and (min-width: 1016px) and (max-width: 1118px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 13px;
	}
}

@media screen and (min-width: 1119px) and (max-width: 1148px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 14px;
	}
}

@media screen and (min-width: 1149px) and (max-width: 1207px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 15px;
	}
}

@media screen and (min-width: 1208px) and (max-width: 1250px)
{
	div#nav-left li, div#nav-right li
	{
		font-size: 16px;
	}
}

/*
*BEGIN MOBILE
*/

@media screen and (max-width:921px)
{

	div#nav-left li, div#nav-right li
	{
		display: block;
		font-size: 14px;
	}
	
	div#nav-left
	{
		width: calc(50% - 40px);
	
		position: absolute;
		bottom: 5px;
		left: 0px;
		display: inline-block;
		text-align: right;
		z-index: 0;
	}

	div#nav-right
	{
		width: calc(50% - 40px);
		
		position: absolute;
		bottom: 5px;
		right: 0px;
		display: inline-block;
		text-align: left;
		z-index: 0;
	}
	
	div#nav-left li ul, div#nav-right li ul
	{
		width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
	}
	
	div#nav-left li.open ul, div#nav-right li.open ul
	{
		display: inline-block;
	}
	
	div#footer .logo
	{
		max-width: 100%;
		height: auto;
		margin: 0 auto;
	}
	
	.carousel-container .carousel-paging
	{
		font-size: 0;
	}
	
	.carousel-container .carousel-paging i
	{
		display: inline-block;
		margin: 0 !important;
		width: 15px !important;
		height: 4px !important;
		border: 0 !important;
		border-radius: 0 !important;
		
		
		background: rgba(255, 255, 255, 0.2);
	}
	
	div.half-col.left, div.half-col.right, div.half-col, div.third-col
	{
		display: block;
		width: 100% !important;
		margin: 0 !important;
	}
	
	video.large
	{
		width: 90% !important;
		margin: 0 auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.nomobile
	{
		display: none !important;
	}
	
	div.hover-img img:first-child
	{
		opacity: 1;
	}
	
	div.hover-img img:last-child
	{
		opacity: 0;
	}
	
	div.function-bar div.vbar
	{
		margin: 0 2px;
	}
	
	div.function-bar img
	{
		height: 60%;
	}
	
	div.function-bar select
	{
		top: -9px;
	}
	
	div.eventRow
	{
		height: 80px;
	}
	
	div.eventRow div.event div.num
	{
		padding-left: 0;
		text-align: center;
		font-size: 16px;
	}
	
	div.eventRow div.event
	{
		text-align: center;
	}
	
	div.eventRow div.event div.event-link
	{
		margin: 5px auto;
		width: 0;
		height: 0;
		display: block;
		
		padding: 5px;
		border-radius: 100%;
		background-color: #600660;
		overflow: hidden;
	}

}

@media screen and (min-width: 856px)
{
	div#nav-left, div#nav-right
	{
		bottom: 0px;
	}
	
	div#nav-left li, div#nav-right li
	{
		padding-bottom: 10px;
	}

	div#nav-left li:hover ul, div#nav-right li:hover ul
	{
		display: inline-block;
	}
	
	.mobile-only
	{
		display: none !important;
	}
}

/*
*BEGIN CAROUSEL
*/

.carousel-container
{
	width: 100%;
	height: 500px;
	overflow: hidden;
	
	position: relative;
}

.carousel-container .carousel-images
{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	
	overflow: hidden;
}

.carousel-container .carousel-images img
{
	position: absolute;
	top: 0;
	left: 0;
	
	z-index: 0;
	
	width: 100%;
}

.carousel-container .carousel-images img[href]
{
	cursor: pointer;
}

.carousel-container .carousel-left-arrow
{
	position: absolute;
	top:0;
	left:0;
	
	z-index: 2;
	width: auto;
	height: 100%;
	display: inline-block;
}

.carousel-container .carousel-right-arrow
{
	position: absolute;
	top:0;
	right:0;
	
	z-index: 2;
	width: auto;
	height: 100%;
	display: inline-block;
}

.carousel-container .carousel-left-arrow img, .carousel-container .carousel-right-arrow img
{
	display: block;
	height: 100%;
	cursor: pointer;
	
	opacity: 0.4;
}

.carousel-container .carousel-left-arrow img:hover, .carousel-container .carousel-right-arrow img:hover
{
	opacity: 0.7;
}

.carousel-container .carousel-content
{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	
	background: rgba(0, 0, 0, .7);
	color: white;
	display: none;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px;
}

.carousel-container .carousel-content li
{
	list-style: none;
}

.carousel-container .carousel-content li div
{
	text-align: left;
}

.carousel-container .carousel-paging
{
	width: auto;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.carousel-container .carousel-paging i
{
	display: inline-block;
	margin: 0 3px;
	width: 10px;
	height: 10px;
	border: 2px solid white;
	border-radius: 100%;
	
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0px 0px 2px black;
}

.carousel-container .carousel-paging i.active
{
	background: white;
}

.carousel-content[data-parent]
{
	display: block;
	height: auto;
	width: 100%;
	background: #333;
	
	color: white;
	font-size: 12px;
	overflow: hidden;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}

.carousel-content[data-parent] h2
{
	font-size: 16px;
	margin: 0 0 10px;
}

.carousel-content[data-parent] li
{
	list-style: none;
	position: absolute;
	opacity: 0;
	padding: 20px;
	text-align: left;
	
	top: 0;
	left: 0;
}

.carousel-content[data-parent] div
{
	text-align: left;
}

.carousel-content a:link, .carousel-content a:visited
{
	color: #00c6ff;
}

/*
*BEGIN VIDEO PLAYERS
*/

video.large
{
	width: 60%;
	height: auto;
	margin: 0 auto;
}

div.bordered,
video.bordered
{
	border: 15px solid #600660;
	box-shadow: 2px 2px 2px black;
	margin: 5px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 0;
}

/*
*BEGIN MAPBOX
*/

div.mapbox
{
	background: #222;
	box-shadow: inset 0px 0px 8px black;
	
	padding: 10px;
	
	color: white;
}

div.mapbox ul, div.mapbox li
{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}

div.mapbox div[data="evts"]
{
	height: 100%;
	
	border-radius: 5px;
	border: 3px solid #555;
}

div.mapbox h1 a, div.mapbox h2 a
{
	color: white;
}

div.mapbox div[data="evts"] > ul > li
{
	background: #555;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	width: 100%;
	height: 98px;
	
	padding: 10px;
	
	cursor: pointer;
}

div.mapbox div[data="evts"] > ul > li:nth-child(2n)
{
	background: #333;
}

div.mapbox div[data="evts"] > ul > li.selected
{
	background: #600660;
}

div.mapbox div[data="evts"] ul li div.date
{
	border: 5px solid #888;
	background: #eee;
	
	width: 130px;
	height: 78px;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	padding: 10px;
	display: inline-block;
	
	font-size: 0;
}

div.mapbox div[data="evts"] ul li div.date ul li.cell
{
	width: 40px;
	
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #333;
	
	display: inline-block;
	height: 100%;
}

div.mapbox div[data="evts"] ul li div.date ul li.cell span
{
	font-size: 13px;
	display: block;
}

div.mapbox div[data="evts"] ul li div.date ul li.divider
{
	width: 20px;
	
	font-size: 16px;
	text-align: center;
	color: #333;
	
	display: inline-block;
	height: 100%;
}

div.mapbox div[data="evts"] ul li div.info
{
	width: auto;
	display: inline-block;
	vertical-align: top;
	
	margin: 0 0 0 5px;
	font-size: 12px;
}

div.mapbox div[data="evts"] ul li div.info a, div.mapbox div[data="evts"] ul li div.info a
{
	color: #bbb;
}

div.mapbox div[data="evts"] ul li div.info a:hover
{
	color: white;
}

div.mapbox div[data="evts"] ul li div.info h2
{
	margin: 0;
}

/*
*Buttons
*/

a.button
{
	display: block;
	width: 100%;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	padding: 10px;
	
	border-radius: 5px;
	border: 1px solid #600600;
	
	background: #800880;
	color: white;
	
	font-size: 20px;
	font-weight: bold;
	
	text-decoration: none;
	text-align: center;
	
	cursor: pointer;
}

@media all and (min-width: 1100px)
{
	a.button.half
	{
		margin: 0 12.5%;
		width: 75%;
	}
}

a.button[href="#"], a.button.disabled, a.button[href="#"]:hover, a.button.disabled:hover
{
	background: #777;
	color: #999;
	border: 1px solid #555;
	
	cursor: default;
}

a.button:hover
{
	background: #600660;
	border: 1px solid #400440;
	
	text-decoration: none;
}

div#content > h1
{
	margin-top: 0;
	padding-top: 15px;
}

/*
*Begin fullcol
*/

div.full-col div[l]
{
	padding: 10px;
	border-radius: 5px;
}

div.full-col div[l] div.name
{
	margin: 5px 0 0;
	text-align: right;
	color: #227;
	font-style: italic;
}

div.full-col div[l]:nth-child(2n)
{
	background: #dbbeeb;
}

/*
*Begin partner letters
*/

div.letter img
{
	border-radius: 5px;
	opacity: 0.5;
}

div.letter img:hover
{
	opacity: 1;
}

@media all and (max-width: 855px)
{
	div.letter img
	{
		opacity: 1;
	}
}

img.letter-header
{
	width: 100%;
}

div.letter-container h1
{
	margin-bottom: 5px;
}

/*
BEGIN FORM
*/

div.form-panel
{
	max-width: 400px;
	width: calc(100% - 20px);
	
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	margin: 10px auto;
	
	box-shadow: inset 0 0 5px #111;
	background: #333;
	border-radius: 5px;
	
	color: white;
	text-align: left;
}

div.form-panel form h1
{
	margin: 0 0 10px;
	color: #eadb65;
	text-align: center;
}

div.form-panel form label
{
	display: block;
	font-weight: 100;
	color: #aaa;
}

div.form-panel form input
{
	display: block;
	width: 100%;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	padding: 3px 5px;
	font-size: 16px;
	border-radius: 5px;
	
	border: 1px solid #666;
	background: #444;
	color: white;
	
	margin-bottom: 7px;
}

div.form-panel form button.form-button
{
	padding: 8px;
	border-radius: 5px;
	
	background: #eadb65;
	color: black;
	
	border: 1px solid #b4a213;
	font-size: 14px;
	font-weight: 400;
	
	cursor: pointer;
}

div.form-panel form button.form-button:hover
{
	background: #baa500;
	border-color: #847500;
}

/*
Alerts
*/
	
div.alert
{
	padding: 10px 10px;
	font-size: 12px;
	
	border-radius: 5px;
	
	max-width: 400px;
	width: calc(100% - 20px);
	margin: auto;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

div.alert.error,
noscript
{
	border: 1px solid #900;
	color: #f11;
	font-weight: 400;
	
	background: #f9b5b5;
}

p.narrow
{
	width: 600px;
	text-align: left;
	
	margin: auto;
}